/* Worksafe Training CSS */

/* General */
.wholepage
{
	margin-top:0px;
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

h1
{
	font-size:28px;
	line-height:28px;
}

a
{
	color:#FF4000;
	
}

p
{
	margin:5px;
	display:inline-block;
	vertical-align:top;
	line-height:14px;
	font-size:13px;
}

/* Header */
.title
{
	height:108px;
	width:100%;
	/*
	border:1px dotted #f00;
	*/
}

.wts-title-image
{
	position:absolute;
	top:52px;
	z-index:99;
	width:100%;
	max-width:530px;
}

.wts-special-link
{
	color:#ff3300 !important;
}

.wts-social-icons
{
	position:relative;
	top:52px;
	z-index:99;
	width:auto;
	text-align:right;
	right:0px;
}

.wts-social-icons > img
{
	padding:0px;
	margin:0px;
	float:right;
}

.wts-thinborder
{
	border-right:1px solid #999;
}

/* Front page content */

.wts-hero-image
{
	width:100%;
	max-width:630px;
}

.wts-article-copy
{
	padding-left:10px;
	padding-top:10px;
}



/* costing content */
.wts-specialbox
{
	padding:10px;
}
.wts-pricetable
{
	width:100%;
}

.wts-pricetable td
{
	padding:10px;
	font-size:large;
	line-height:13px;
}
.wts-pricetable small
{
	font-size:10px;
}
.wts-thin-tr
{
	width:100px;
}
.wts-tableheader
{
	background-color:#eeeeee;
}
.wts-tableheader small
{
	font-size:12px;
}

/* footer content */
.wts-orange-box
{
	background-color:#F30;
	height:200px;
	padding:10px;
	max-width:960px;
}


.wts-orange-box h4
{
	color:#FFF;
}

.wts-orange-box p
{
	color:#eee;
}

.wts-orange-box h1
{
	color:#FFF;
	margin:10px auto 10px auto;
}

.wts-footer-notice
{
	border-top:1px solid #eeeeee;
	margin-top:30px;
}

.wts-footer-notice > p
{
	margin-left:25px;
}

.wts-portrait
{
	padding-right:0px;
	width:200px;
}
/* Bootstrap Overrides */
/* round corners */
.navbar
{
	border-radius:0px;
	margin-bottom:0px;
	border:none;
}

.container
{
	max-width:960px;
	padding:0px;
	min-width:350px;
}

.navbar-nav > li > a 
{
	border-left:1px solid #555555;
}

.item > img
{
	width:100%;
}


/* enquiry stuff */
#enquiry_container
{
	width:100%;
	top:180px;
	position:absolute;
		z-index:110;
		display:none;
}
#enquiry_form
{
	width:80%;
	max-width:400px;
	top:180px;
	height:425px;
	background-color: #fff;
    display: table;
    margin: 0 auto;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
	padding: 20px 20px;
	overflow: auto;

}

#enquiry_form input
{
	margin:5px 0;
}

#enquiry_form h3
{
	margin:5px 0 !important;
}

.close_button_positioner
{
	position: absolute;
	right: 10px;
	top:10px;
	width:27px;
	height: 27px;
	visibility: inherit;
}

.hand {
	cursor:pointer;
}

.enquiry_form_close_div
{
	width:100%;
	text-align:right;
}

#enquiry_form_close
{
	background-image: url("../images/button_close.png");
	width:27px;
	height:27px;
}

#enquiry_form_close:hover
{
	background-position: -27px 0px;
}

#enquiry_form_close:active
{
	background-position: -54px 0px;
}

#form_response
{
	display:none;
}